CTANH(3)

NAME
ctanh, ctanhf, ctanhl - complex hyperbolic tangent

SYNOPSIS
#include <complex.h>

double complex ctanh(double complex z);
float complex ctanhf(float complex z);
long double complex ctanhl(long double complex z);

Link with -lm.

DESCRIPTION
The complex hyperbolic tangent function is defined mathematically as:
    ctanh(z) = csinh(z) / ccosh(z)

VERSIONS
These functions first appeared in glibc in version 2.1.

CONFORMING TO
C99.

SEE ALSO
cabs(3), catanh(3), ccosh(3), csinh(3), complex(7)

COLOPHON
This page is part of release 3.52 of the Linux man-pages project. A description of the project, and information about reporting bugs, can be found at http://www.kernel.org/doc/man-pages/.